Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4162 - Compaq Armada 7400 with docking station
Summary: Compaq Armada 7400 with docking station
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-22 16:23 UTC by pathiaki
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 16:28:13 UTC


Attachments (Terms of Use)

Description pathiaki 1999-07-22 16:23:26 UTC
The Compaq Armada 7400 with docking station has
a display problem when docked and displaying to
the desktop monitor.

The installation and configuration of 6.0 went flawlessly
on the laptop and it's LCD 1024x768 display.  However,
once docked into it's docking station, the display would
not work nor could it easily be configured to do so.

The desktop monitor is a Compaq V75.  The graphics card
is an S3 Virge/MX card from S3 Corp.

Comment 1 Preston Brown 1999-09-23 19:39:59 UTC
can you please more fully describe the functionality when attached to
the docking station?  Enumerate what you do and what SHOULD work
(keysequences, etc) and what actually happens.

Comment 2 Preston Brown 2000-02-04 16:28:59 UTC
looks like we don't support this configuration.  You may have to use the vesa
framebuffer or use fn-<fkey> to switch between various monitor modes -- some
laptops do this.


Note You need to log in before you can comment on or make changes to this bug.